<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>
  <appSettings>
    <add key="floder" value="" />
    <add key="UnRemoveList" value="alphacentauri,creationandbeyond,deepspacetravels,distantnebula,fasterthanlight,genesis,gravitationalconstant,infinitebeing,insearchoflife,journeythroughthegalaxy,luminescence_endcredits,pillarsofcreation,ridingthesolarwind,sigmatauri,spatiallullaby,thebirthofastar,thecelestialcity,totheendsofthegalaxy" />
  </appSettings>
</configuration>